SaaS CMS has officially launched! Learn more now.

Howto upgrade from 5.1 to 5.2 SP2

Vote:
 

Hello

So, I have finally managed to upgrade my 4.62b website to 5.1.422.267 and now i'm looking to upgrade even furter! 8-O

But i've run into some problems. I have downloaded the latest version of episerver 5.2 and installed the application files, including the Depolyment Center. But when i open the Deployment Center, it does not recognize my website as a valid website for upgrading. I've tried upgrading anyway, but i get some errors.

Question: does any of you have some good links on how-to upgrade from 5.1 to 5.2? or maybe directly from 5.1 to 6?

Thanks in advance
  /Martin

#42164
Aug 11, 2010 10:09
Vote:
 

Hi,

What error(s) are you getting when upgrading through deployment center ?

Also have a look at this technote for upgrade. And you have to upgrade your site to R2 first then to SP2.

 

 

#42166
Edited, Aug 11, 2010 11:06
Vote:
 

Hi

Thanks for the answer. I realized that i only had installed the EP5 R2 SP2 release. To upgrade, one allso needs to install the EP5 R2 release, witch holds the upgrade functionality for Deplyment Center, for EP 5.1 to 5.2.

thanks for the help.

#42172
Aug 11, 2010 13:02
Vote:
 

One more tip could to upgrade your site, then create a new site. And take the web.config from the new site and use instead....

I got some strange errors and that fix'ed my problems

#42174
Aug 11, 2010 13:54
This topic was created over six months ago and has been resolved. If you have a similar question, please create a new topic and refer to this one.
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.